{
  "travelerstitles.minecraft.overworld": "Overworld",
  "travelerstitles.minecraft.the_end": "The End",
  "travelerstitles.minecraft.the_end.color": "ffffff",
  "travelerstitles.minecraft.the_nether": "The Nether",
  "travelerstitles.minecraft.the_nether.color": "ffffff",

  "travelerstitles.ad_astra.earth_orbit": "Overworld",
  "travelerstitles.ad_astra.glacio": "Glacio",
  "travelerstitles.ad_astra.glacio_orbit": "Glacio",
  "travelerstitles.ad_astra.mars": "Mars",
  "travelerstitles.ad_astra.mars_orbit": "Mars",
  "travelerstitles.ad_astra.mercury": "Mercury",
  "travelerstitles.ad_astra.mercury_orbit": "Mercury",
  "travelerstitles.ad_astra.moon": "Moon",
  "travelerstitles.ad_astra.moon_orbit": "Moon",
  "travelerstitles.ad_astra.venus": "Venus",
  "travelerstitles.ad_astra.venus_orbit": "Venus",

  "travelerstitles.beyond_earth.deimos": "Deimos",
  "travelerstitles.beyond_earth.deimos_orbit": "Deimos",
  "travelerstitles.beyond_earth.earth_orbit": "Overworld",
  "travelerstitles.beyond_earth.glacio": "Glacio",
  "travelerstitles.beyond_earth.glacio_orbit": "Glacio",
  "travelerstitles.beyond_earth.mars": "Mars",
  "travelerstitles.beyond_earth.mars_orbit": "Mars",
  "travelerstitles.beyond_earth.mercury": "Mercury",
  "travelerstitles.beyond_earth.mercury_orbit": "Mercury",
  "travelerstitles.beyond_earth.moon": "Moon",
  "travelerstitles.beyond_earth.moon_orbit": "Moon",
  "travelerstitles.beyond_earth.phobos": "Phobos",
  "travelerstitles.beyond_earth.phobos_orbit": "Phobos",
  "travelerstitles.beyond_earth.venus": "Venus",
  "travelerstitles.beyond_earth.venus_orbit": "Venus",

  "travelerstitles.galacticraft.asteroid": "Asteroid",
  "travelerstitles.galacticraft.moon": "Moon",
  "travelerstitles.galacticraft.venus": "Venus",

  "travelerstitles.stellaris.earth_orbit": "Earth",
  "travelerstitles.stellaris.mars": "Mars",
  "travelerstitles.stellaris.mars_orbit": "Mars",
  "travelerstitles.stellaris.mercury": "Mercury",
  "travelerstitles.stellaris.mercury_orbit": "Mercury",
  "travelerstitles.stellaris.moon": "Moon",
  "travelerstitles.stellaris.venus": "Venus",
  "travelerstitles.stellaris.venus_orbit": "Venus",

  "travelerstitles.swplanets.endor": "Endor",
  "travelerstitles.swplanets.hot": "Hoth",
  "travelerstitles.swplanets.mandalore": "Mandalore",
  "travelerstitles.swplanets.mustafar": "Mustafar",
  "travelerstitles.swplanets.tatooine": "Tatooine",

  "travelerstitles.northstar.earth_orbit": "Overworld",
  "travelerstitles.northstar.mars": "Mars",
  "travelerstitles.northstar.mercury": "Mercury",
  "travelerstitles.northstar.moon": "Moon",
  "travelerstitles.northstar.venus": "Venus",

  "travelerstitles.tropicraft.tropics": "Tropics"
}